a{color:#fff;text-decoration:none;}
a:hover{color:#ccc;text-decoration:underline;}
.butHome,.butAlbum{width:20px;height:20px;display:inline-block;background-size:contain;}

.topnav{background-color:#333;background-color:rgba(51,51,51,0.5);overflow:hidden;position:fixed;top:0;width:100%;font-family:'Courier New',monospace;font-weight:bold;}
.topnav a{float:left;display:block;color:#fff;text-align:center;padding:15px;text-decoration:none;font-size:20px;}
.topnav a:hover{background-color:#c30;color:#fff;}
.topnav a.active{background-color:#fc3;color:#000;}
.topnav a i.butHome{background-image:url("inc/home_1.png");}
.topnav a i.butAlbum{background-image:url("inc/album_1.png");}
.topnav a.active i.butHome{background-image:url("inc/home_0.png");}
.topnav a.active i.butAlbum{background-image:url("inc/album_0.png");}
.sel{position:fixed;top:15px;right:15px;}
select,option{text-align:right;font-size:20px;color:#fff;background-color:#ccc;font-family:'Courier New',monospace;font-weight:bold;border:3px inset #000;border-radius:4px;}
.cpyHts{position:absolute;bottom:0;font-family:'Courier New',monospace;font-size:12px;background-color: #333;color:#000;}
.cpy{position:absolute;bottom:0;left:0;}
.hts{position:absolute;bottom:0;right:0;}
